import Component from '../component.js';
import ImgComponent from '../img.js';

export default class CoEuiAvatarImage extends Component {
  constructor(parent) {
    let selector = 'eui-avatar-image';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-avatar/avatar-image/avatar-image.component.html?at=refs%2Fheads%2Fmaster
  }
  get imageCO() {
    return new ImgComponent(this.currentPath);
  }
}
